font		{ background: none; font-family: tahoma,verdana,arial,helvetica; text-decoration: none }

a:link		{ color: #ffffcc; font-size: 11px; font-weight: normal; background: none; text-decoration: none }
a:visited	{ color: #dfdfac; font-size: 11px; font-weight: normal; background: none; text-decoration: none }
a:active	{ text-decoration: none }
a:hover		{ text-decoration: none; color: #ffffff }

.newstitle	{ color: #f0f000; font-size: 10px; font-weight: bold; }
.newstitle2	{ color: #20f020; font-size: 10px; font-weight: bold; }
.newstext	{ color: #f0f0e0; font-size: 11px; font-weight: normal; }
.sidetitle1	{ color: #f0f000; font-size: 10px; font-weight: bold; }
.sidetitle2	{ color: #e0e000; font-size: 10px; font-weight: bold; }
.sidetitle3	{ color: #d0d000; font-size: 10px; font-weight: bold; }


body {
  scrollbar-face-color: #502000;
  scrollbar-shadow-color: #000000;
  scrollbar-highlight-color: #802000;
  scrollbar-3dlight-color: #882800;
  scrollbar-darkshadow-color: #000000;
  scrollbar-track-color: #401000; 
  scrollbar-arrow-color: #401000;
}
